/* THESE STYLES WILL SHOW UP IN THE CMS TEXT EDITOR */
	/* <textEditor> */		
		.fontArial {font-family: arial, sans-serif;}
		.fontGeorgia {font-family: Georgia, "Times New Roman", Times, serif}

		.textBlack, .textBlack a {color: #111;}
		.textWhite, .textWhite a {color: #fff;}
.textGreen, .textGreen  a {
	color: #00A651;
}	
		.left {float: left; margin-right: 1em;}
		.right {float: right; margin-left: 1em;}
		.textSmall {font-size: 85%;}
		.textLarge {font-size: 125%;}
		.noborder {border: none !important;}
		span.imageBorder img {
	border: 2px solid #00A651;
}
	/* </textEditor> */





/* GENERAL, SITEWIDE CONTENT CALLINGS */

/* links */
a {
	color: #00A651;
	text-decoration: underline;
}
	a:hover {
	color: #A6CE39;
	}





/* setting the OL/UL to specified values in the content areas */
.contents ol {
	list-style: decimal;
	margin: 10px 25px;
}
	.contents ol li {
		padding: 0 0 5px 0;
	}	
		
.contents ul {
	margin: 10px 25px;
	list-style-type: disc;
}
	.contents ul li {
		padding: 0 0 5px 0;
	}	
	
	/*  for blog/calendar list items to still have list bullets */
	.blogList ul li li, .eventsList ul li li {list-style: square !important;}
	.blogList ol li li, .eventsList ol li li {list-style: decimal !important;}



/* want the paragraphs to have a nice even margin */
.contents p {
	margin: 0 0 15px 0;
}



/* want good looking horizontal rules */
hr {
	border: 2px solid #A6CE39;
	border-width: 2px 0 0 0;
	border-collapse: collapse;
	clear: both;
	margin: 10px 0;
}







/* GENERAL SITE HEADINGS */	
h1 {
	margin: 5px 0;
	font-size: 1.7em;
	color: #00A651;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}	

h2 {
	margin: 5px 0;
	font-size: 1.5em;
	color: #A6CE39;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}	

h3 {
	margin: 5px 0;
	font-size: 1.3em;
	color: #00A651;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}		

h4 {
	margin: 5px 0;
	font-size: 1.2em;
	color: #A6CE39;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}	

h5 {
	margin: 5px 0;
	font-size: 1em;
	color: #00A651;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}	

	

	
	
	
	
/* ELEMENT SPECIFIC CALLINGS */
	
/* BLOG ITEM */	
	/* blog listing page */
	.blogList {
		padding: 0;		
	}
		.blogList ul {
			margin: 0 !important;
			padding: 0 !important;
			list-style: none;
		}
			.blogList ul li {
				list-style: none;
			}
			
			.blogList ul li h2.postTitle {
				font-weight: normal !important;
			}
			
			.blogList ul li  .postDate {
				margin: 0 0 10px 0;
				color: #999;
			}
				
				
			/* rss icon */
			.rss img {border: none}
				
				
	/* post detail page */
	#secPage .post h2 {
		margin: 0 0 10px 0;
	}
		#secPage .post .postDate {
			margin: 0 0 10px 0;
			color: #999;
		}
		#secPage .post .blogBack {
			margin: 10px 0;
			font-weight: bold;
		}
	
	
	/* blog comments */
	.comments {
		padding-top: 10px;
	}
		.comments dl {
	background: #A6CE39 !important;
		}	
			dt.comment {
	background: #fff !important;
	float: right;
	width: 155px;
	color: #666 !important;
	border-top: 1px solid #A6CE39;
	clear: both;
			}			
			dd.comment {			
				border-top: 1px solid #734526;
				background: #fff !important;
				margin-right: 180px;
				padding-left: 0 !important;
				padding-right: 20px;
			}
			
				/* alternate colors, for the even posts */
				dt.comment.alternate {
	color: #00A651 !important;
				}
				dd.comment.alternate {
	color: #00A651 !important;
				}
			
			.commentDate {			
				color: #999 !important;
			}
		
		
	/* comments form */
	.commentsForm {
		clear: both;
		padding-top: 15px;
		width: 80%;
	}
		.commentsForm label {
			font-weight: bold;
		}
		
		.commentsForm input, .commentsForm textarea {
			padding: 2px 4px;
			font-family: arial;
			font-size: 1em;
		}
		
		.commentsForm img { /* this is for the captcha image */
			 margin: 5px 0;
			 border: 1px solid #999;
		}
		
		.commentsForm input.submitComment {
			 margin: 10px 0;
		}
		
		.commentsForm .note {
			font-size: .9em;
			color: #999;
		}

	
	
	
/* LINKS AND FILES ELEMENT */
.linksModule ul { /* with this you can change the icon */
	list-style-image: url(template/icon_external.gif) !important;
}	
	.linksModule .fileSize {
	color: #00A651;
	font-size: 0.9em;
	}
	
	
	
	
	
/* SEARCH FORM */
	div.search label {
		font-weight: bold;
	}	
	div.search .searchInput {
	border: 1px solid #00A651;
	padding: 2px 4px;
	}	
	div.search .searchButton {
		margin: 5px 0;
	}





/* GRAPHIC TABULAR EVENTS CALENDAR */
	.eventsCalendar table { /* entire table */
	border: 1px solid #00A651;
	width: 100%;
	border-collapse: collapse;
	}		
		.calendarDay, .calendarToday, .calendarDayHeader, .calendarTitle td, .calendarWeekendDay, .calendarOtherMonthDay   {
	padding: 2px;
	border: 1px solid #A6CE39;
	text-align: left;
	vertical-align: top;
		}
		
		.calendarTitle td { /* top bar with current month and next/previous buttons */
	text-align: center;
	background: #000 !important;
	color: #FFF;
	padding: 3px 4px !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
	font-weight: bold !important;
		}	
			.calendarNextPrevious {
				color: #fff !important;
				font-weight: normal;
				font-size: .9em;
			}	
				.calendarNextPrevious a {
					color: #fff !important;
					font-weight: normal;
				}	
				
		.calendarDayHeader { /* m-f bar */
	color: #00A651;
	background: #FFF;
	font-weight: normal;
	height: 1px;
	text-align: center;
	padding: 4px 2px;
	text-transform: uppercase !important;
	font-size: 0.9em;
		}	
			
		.calendarToday, .calendarToday a { /* current day */
	color: #00A651 !important;
	background: #A6CE39;
	font-weight: bold;
		}	
		.calendarWeekendDay { /* weekends */
			background: #fff;
		}		
		.calendarOtherMonthDay { /* previous or next months days on current months calendar */
			color: #333;
			background: #efefef;
		}
		
		
		
		/* calendar detail page */	
		#secPage .event h2 {
			margin: 0 0 10px 0;
		}
			#secPage .event .eventDate {
	margin: 0 0 10px 0;
	color: #00A651;
			}
			#secPage .event .eventBack {
				margin: 10px 0;
				font-weight: bold;
			}
			
			

	

/* ICEBRRG */
	.fieldSelected { /* background color of a selected field. */
	background: #A6CE39 !important;
	border-color: #A6CE39 !important;
	}
